<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="pt">
    <body>
      <group id="1" resname="UTI_MOISJOURS">
        <trans-unit id="1" resname="LIBEL_LONG_JANV">
          <source>Janvier</source>
          <target>Janeiro</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_LONG_FEV">
          <source>Février</source>
          <target>Fevereiro</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_LONG_MARS">
          <source>Mars</source>
          <target>Março</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_LONG_AVRIL">
          <source>Avril</source>
          <target>Abril</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_LONG_MAI">
          <source>Mai</source>
          <target>Maio</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_LONG_JUIN">
          <source>Juin</source>
          <target>Junho</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_LONG_JUIL">
          <source>Juillet</source>
          <target>Julho</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_LONG_AOUT">
          <source>Août</source>
          <target>Agosto</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_LONG_SEPT">
          <source>Septembre</source>
          <target>Setembro</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_LONG_OCT">
          <source>Octobre</source>
          <target>Outubro</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_LONG_NOV">
          <source>Novembre</source>
          <target>Novembro</target>
        </trans-unit>
        <trans-unit id="12" resname="LIBEL_LONG_DEC">
          <source>Décembre</source>
          <target>Decembro</target>
        </trans-unit>
        <trans-unit id="13" resname="LIBEL_COURT_JANV">
          <source>Janv.</source>
          <target>Janv.</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_COURT_DEC">
          <source>Déc.</source>
          <target>Dec.</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_COURT_FEV">
          <source>Fév.</source>
          <target>Fév.</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_COURT_LUNDI">
          <source>Lun.</source>
          <target>Seg.</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_COURT_MARS">
          <source>Mars</source>
          <target>Mar</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_COURT_AVRIL">
          <source>Avr.</source>
          <target>Abr.</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_COURT_MARDI">
          <source>Mar.</source>
          <target>Ter.</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_COURT_MAI">
          <source>Mai</source>
          <target>Mai</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_COURT_MERCREDI">
          <source>Mer.</source>
          <target>Quar.</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_COURT_JEUDI">
          <source>Jeu.</source>
          <target>Qui.</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_COURT_JUIN">
          <source>Juin</source>
          <target>Jun</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_COURT_JUIL">
          <source>Juil.</source>
          <target>Jul.</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_COURT_VENDREDI">
          <source>Ven.</source>
          <target>Sex.</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_COURT_AOUT">
          <source>Août</source>
          <target>Agos</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_COURT_SAMEDI">
          <source>Sam.</source>
          <target>Sab.</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_COURT_DIMANCHE">
          <source>Dim.</source>
          <target>Dim.</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_COURT_SEPT">
          <source>Sept.</source>
          <target>Set.</target>
        </trans-unit>
        <trans-unit id="22" resname="LIBEL_COURT_OCT">
          <source>Oct.</source>
          <target>Out.</target>
        </trans-unit>
        <trans-unit id="23" resname="LIBEL_COURT_NOV">
          <source>Nov.</source>
          <target>Nov.</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
